<?php
	   include('../conexion.php'); 
	   
$base_url = $_GET['base_url'];

 ////////////////////////   Averigua el numero de FILAS ////////////////////////////


$contador=0;

 
$consulta =   "SELECT facturas.codfactura FROM facturas , web_0301  WHERE facturas.estenvio =0 and web_0301.clitributa= 1 AND facturas.cdgcli = web_0301.CDGCLI  and  facturas.estadoComprobanteIntegracion=1 ORDER BY facturas.codfactura DESC  " ;


if ($resultado = $mysqli->query($consulta)) 

 
    while ($fila = $resultado->fetch_assoc()) {


		$codfactura = $fila["codfactura"];

 
    file_get_contents("$base_url/Comprobantes_fac/enviar_correo.php?codfactura=$codfactura");
    
    
					
		$contador++;
							}
				
				
